Subject: Maple Tree Gender

From: SuperFrog <[email-masked]>
Date: 30 Mar 1995 17:00:24 GMT

Hi...My Mom was wondering about Male and Female Trees.  I suggested that each tree has both genders, but she pointed out that some trees have seed pods and others don't, so we cant figure it out.  HELP US PLEASE :-)

SuperFrog

---

From: [email-masked] (Richard Campbell)
Date: 31 Mar 1995 22:02:23 GMT

In article <[email-masked]>, [email-masked] writes:

|> In article <[email-masked]>, SuperFrog <[email-masked]> writes:
|> > [snipped much good stuff about the sexual life of plants] by
|> Kay Klier  [email-masked]
|> 
|> (bet you wish I'd get my SAS programs debugged instead of ducking
|> in and blathering on in rec.gardens while the SAS routine crashes
|> yet again....  ;-) )
|> 

   Not really I don't care much about your SAS programs (except to the extent
that they keep you employed and therefore connected to us) but I rather enjoy
your blathering!

-- 
Rich Campbell
[email-masked]

---

From: [email-masked]
Date: 30 Mar 95 20:58:56 -0600

In article <[email-masked]>, SuperFrog <[email-masked]> writes:
> Hi...My Mom was wondering about Male and Female Trees.  
I suggested that each tree has both genders, but she pointed out that 
some trees have seed pods and others don't, so we cant figure it out.  
HELP US PLEASE :-)
> SuperFrog

  Oh, it's even better than that!  The "business parts" of a flower 
are the stamens (=androecium) (male portions) and pistil(s) (=gynoecium)
(female parts).  The sepals and petals are "just spinach" in comparison.

Depending on which species of maple you look at, you may find separate
male and female flowers [(sepals, petals, stamens) or (sepals, petals, 
pistil)]  or perfect flowers (with sepals, petals, stamens and pistils),
or flowers that look like they are perfect, but the stamens are
non-functional on some flowers and the pistils on others.  Or you
can find a mixture of all of these flower types.  One one tree!

Most angiosperms (flowering plants), including most tree species,
have perfect (bisexual) flowers.
There are also lots of species with separate male and female flowers
on the same plant, like corn: the male flowers make up the tassel,
the female flowers make up the ear.  These plants we call monoecious.
(pronounced approximately mon-ee-shus) (means "one household")

And there are species with male and female flowers on different 
individuals: Kiwi, for instance.   These are dioecious (die-ee-shus)
("two households").

And there is about every possible combination of these types:
male + female + perfect
male + female + perfect + sterile
male + female + sterile
male + perfect or female + perfect
male + sterile or female +  sterile....
etc., etc., etc.

There are even plants that, for instance, produce female flowers for
many years, then suddenly start producing male flowers...

Kay Klier  [email-masked]

(bet you wish I'd get my SAS programs debugged instead of ducking
in and blathering on in rec.gardens while the SAS routine crashes
yet again....  ;-) )

---

From: [email-masked] (Jeffrey A. Del Col)
Date: 30 Mar 1995 23:13:09 GMT

In a previous article, [email-masked] (SuperFrog) says:

>Hi...My Mom was wondering about Male and Female Trees.  I suggested that 
each tree has both  genders, but she pointed out that some 
trees have seed pods and others don't, 
so we cant figure it out.  HELP US PLEASE :-)

Some trees have both genders on the same plant; some don't. 
 
Ginkgo trees are an example of a species that has separate male
and female plants. 

Some maple trees have flowers of both sexes on the same tree, but other
maple species do not.

The red maple (Acer rubrum) can have both sexes on the same tree or
on separate trees.  The black maple (Acer nigrum) has both sexes
on the same tree, either in the same flower cluster or in separate
clusters.

You would have to know what species the tree is to know for sure.  

Any good key to tree species should tell you  about their flowers.

Hope this helps.

J. Del Col
-- 
Jeff Del Col   * "Sleeplessness is like metaphysics.
A-B College    *  Be there."
Philippi, WV   * 
               * ----Charles Simic----